Bug 19072 - After IDE restarting windows don't remember they were maximized
After IDE restarting windows don't remember they were maximized
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Window System
3.x
PC Windows ME/2000
: P2 (vote)
: 3.x
Assigned To: David Simonek
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-04 22:24 UTC by andrew
Modified: 2008-12-23 09:05 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description andrew 2002-01-04 22:24:15 UTC
w2k, Sun's JDK 1.3.1_02, MDI,
_any_ last months build
(3.3, current CVS release33 branch, ...)

1. Source editor frame is detached - it is in
   MDI "black hole".
2. Maximize the frame
3. Restart IDE
4. The frame is not maximized (still having the same
   size and position).

I suggest P2 because it is last opportunity to fix it
before 3.4 :-)
Comment 1 David Simonek 2002-01-06 13:01:40 UTC
accepting...
Comment 2 David Simonek 2002-01-06 13:02:09 UTC
accepting...
Comment 3 David Simonek 2002-01-06 17:45:48 UTC
fixed in branch release33. Flag "desktop maximized" added to xml
desxription of workspace.
Comment 4 Lukas Hasik 2002-01-11 12:52:15 UTC
200201110331

verified
Comment 5 Quality Engineering 2003-07-01 16:44:14 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo